Subject: I-D Action: draft-afrvrd-dnsop-stateful-hbs-for-dnssec-00.txt

From: [email-masked]
Date: Wed, 02 Mar 2022 07:54:23 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Stateful Hash-based Signatures For DNSSEC
        Authors         : Andrew Fregly
                          Roland Martijn van Rijswijk-Deij
	Filename        : draft-afrvrd-dnsop-stateful-hbs-for-dnssec-00.txt
	Pages           : 30
	Date            : 2022-03-02

Abstract:
   This document describes how to use stateful hash-based signature
   schemes (SHBSS) with the DNS Security Extensions (DNSSEC).  The
   schemes include the Hierarchical Signature System (HSS) variant of
   Leighton-Micali Hash-Based Signatures (HSS/LMS), the eXtended Merkle
   Signature Scheme (XMSS), and XMSS Multi-Tree (XMSS^MT).  In addition,
   DNSKEY and RRSIG record formats for the signature algorithms are
   defined and new algorithm identifiers are described.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-afrvrd-dnsop-stateful-hbs-for-dnssec/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-afrvrd-dnsop-stateful-hbs-for-dnssec-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts